@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css");
@import url("https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400;0,700;1,400&family=Noto+Sans:wght@400;700;900&display=swap");
@import url("/assets/css/accordion.css");
@import url("/assets/css/theme-base.css");
@import url("/assets/css/theme-responsive.css");
@import url("/assets/css/aos.css");
@import url("/assets/css/local.css");
@import url("/assets/css/contact-form.css");

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font:
        15px "Noto Sans",
        sans-serif;
    color: #333;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Noto Sans", sans-serif;
}

* {
    outline: 0 !important;
}

hr {
    margin: 30px 0 !important;
}

#site-branding {
    width: auto;
    padding: 25px 0;
}

#secondary {
    display: none;
}

.sticky-wrapper#sticky-header-sticky-wrapper {
    height: 70px !important;
}

@media only screen and (max-width: 980px) {
    .sticky-wrapper#sticky-header-sticky-wrapper {
        height: 50px !important;
    }

    .menu-toggle {
        padding: 25px 0;
    }
}

.custom-logo-link .custom-logo {
    height: 50px;
}

a.btn-secondary {
    background-color: transparent !important;
    border: 1px solid#7a4d6a !important;
    border-radius: 20px;
    color: #7a4d6a !important;
    padding: 8px 24px;
    text-decoration: none;
}

.footer-content {
    padding: 60px 30px;
    background-color: #f7f7f7;
    text-align: center;
}

.footer-content-container {
    width: 1000px;
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: center;
    column-gap: 120px;
    margin: auto;
}

.footer-content-left {
    width: 70%;
    text-align: left;
}

.footer-content-left h1 {
    font:
        24px "Noto Sans",
        sans-serif;
    color: #4295a4;
    margin: 0 0 12px;
}

.main-navigation ul li.current_page_item a {
    color: #4295a4;
}

.footer-content-right {
    width: 30%;
    text-align: left;
}

.footer-content-right > div:not(.social) {
    margin-bottom: 12px;
}

.footer-content-right > div > i {
    margin-right: 5px;
    color: #7a4d6a;
}

.footer-content-right .social {
    margin-top: 30px;
}

.footer-content-right .social > a > i {
    font-size: 24px;
    color: #7a4d6a;
    margin: 0 8px;
    transition: all ease 0.2s;
}

.footer-content-right .social > a:hover > i {
    color: #284a68;
}

.footer-content-right .social > a:first-of-type > i {
    margin-left: 0;
}

.footer-content-right .social > a:last-of-type > i {
    margin-right: 0;
}

.site-info {
    padding: 15px 0;
    background-color: #222;
}

.site-info .copyright {
    color: #ddd;
}

.site-info .copyright a {
    color: #f2e7b3;
}

.site-info .copyright a:hover {
    color: #ddd;
}

@media only screen and (max-width: 600px) {
    .site-info .copyright {
        font-size: 12px;
    }
}

@media only screen and (max-width: 1100px) {
    .footer-content-container {
        width: 100%;
        flex-flow: row wrap;
        column-gap: 0;
        gap: 30px;
    }

    .footer-content-left,
    .footer-content-right {
        width: 100%;
    }
}

@media only screen and (max-width: 600px) {
    .footer-content-right .social {
        text-align: center;
        margin-top: 40px;
    }

    .footer-content-right .social > a > i {
        font-size: 24px;
    }
}

.main-navigation {
    position: relative;
    border-top: 0;
}

.main-navigation a {
    color: #4295a4;
    font-size: 14px;
    line-height: 70px;
}

.main-navigation .social {
    position: absolute;
    top: 8px;
    right: 25px;
}

.main-navigation .social > a {
    display: inline-block;
    line-height: 60px;
    padding: 0 10px;
}

.main-navigation .social > a > i {
    font-size: 18px;
    color: #7a4d6a;
}

@media only screen and (max-width: 980px) {
    .main-navigation a {
        padding-left: 10px;
        line-height: 50px;
    }

    .main-navigation .social {
        display: none;
    }
}

.main-navigation a:hover,
.main-navigation a:focus,
.main-navigation ul li.current-menu-item a {
    color: #284a68;
}

.main-navigation ul li.current-menu-item a,
.main-navigation ul li.current-menu-item a:hover,
.main-navigation ul li.current-menu-item a:focus {
    font-weight: 900;
}

.main-navigation > ul > li:before {
    background-color: #ddd;
}

#sticky-header {
    background-color: #f2f2f2;
}

.is-sticky #sticky-header {
    background-color: rgba(255, 255, 255, 0.95);
}

.top-header {
    background-color: #f7f7f7;
}

.line-bar,
.line-bar:after,
.line-bar:before {
    background-color: #284a68;
}

.site-content#content {
    padding: 50px 0;
    text-align: center;
}

.site-content#content .wrap {
    max-width: 1000px;
    margin: auto;
}

@media only screen and (max-width: 1100px) {
    .site-content#content .wrap {
        padding: 0 30px;
        max-width: 100%;
    }
}

.site-content .content-area#primary {
    width: 100%;
    margin: 0;
    text-align: left;
}

.page-header > .page-title {
    text-align: center;
}

body.home-page .site-content {
    padding: 0 !important;
}

body.home-page .site-content .contact-content {
    padding: 50px 0;
}

body.home-page .site-content .contact-content h1.page-title {
    text-align: center;
}

body.home-page .site-content .contact-content .preamble {
    margin-bottom: 30px;
    text-align: center;
}

body.home-page .site-content .contact-content .home-item-container {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    gap: 25px;
    margin-top: 40px;
}

body.home-page .site-content .contact-content .home-item {
    width: 300px;
    text-align: center;
    padding: 30px 35px;
    border: 1px solid #f2f2f2;
    border-radius: 10px;
    background: #fff;
    box-shadow: 0 0 10px rgba(33, 33, 33, 0.1);
}

body.home-page .site-content .contact-content .home-item .fa-solid {
    color: #4295a4;
    font-size: 40px;
    margin-bottom: 15px;
}

body.home-page .site-content .contact-content .home-item h3 {
    color: #284a68;
    font-size: 20px;
}

body.home-page .site-content .contact-content .home-item p {
    margin-bottom: 0;
}

body.home-page .site-content .contact-content .home-item-action {
    text-align: center;
    margin-top: 40px;
}

body.home-page .site-content .contact-content .home-item-action > a {
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    padding: 15px 40px;
    background: #7a4d6a;
    transition: all ease 0.2s;
    border-radius: 100px;
}

body.home-page .site-content .contact-content .home-item-action > a:hover {
    opacity: 0.7;
}

@media only screen and (max-width: 600px) {
    body.home-page .site-content .contact-content .home-item {
        width: 100%;
    }
}

.custom-header-wrap {
    position: relative;
    width: 100%;
    height: 600px;
    display: flex;
    flex-flow: row;
    justify-content: center;
    align-items: flex-end;
    padding: 0 25px 40px;
    background: url("/assets/img/hero-1.jpg") center / cover;
}

.custom-header-wrap h2 {
    text-align: center;
    font-size: 32px;
    font-weight: 700;
    color: #fff;
    text-shadow: 0 0 15px rgba(0, 0, 0, 0.8);
}

.custom-header-wrap h2:before {
    content: "•";
    color: #fff;
    font-size: 28px;
    margin: 0 15px;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.custom-header-wrap h2:first-of-type:before {
    display: none;
}

.services-img {
    width: 500px;
    height: auto;
    float: right;
    margin: 0 0 25px 25px;
}

@media only screen and (max-width: 1180px) {
    .custom-header-wrap {
        max-height: 500px;
        overflow-y: hidden;
    }
}

@media only screen and (max-width: 900px) {
    .custom-header-wrap h2 {
        font-size: 24px;
    }

    .custom-header-wrap h2:before {
        font-size: 20px;
    }
}

@media only screen and (max-width: 600px) {
    .services-img {
        width: 100%;
        margin: 0 0 25px;
    }
    .custom-header-wrap {
        max-height: 380px;
        padding-bottom: 0;
        flex-flow: column;
        justify-content: center;
        align-items: flex-end;
        background-size: 250%;
        background-position-x: -320px;
    }

    .custom-header-wrap h2 {
        font-size: 28px;
        margin-bottom: 15px;
        text-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
    }

    .custom-header-wrap h2:last-of-type {
        margin-bottom: 0;
    }

    .custom-header-wrap h2:before {
        display: none;
    }
}

.courses-page h5 {
    margin-top: 30px;
    margin-bottom: 15px;
    color: #4295a4;
}

.courses-page h5:first-of-type {
    margin-top: 0;
}

.entry-content figure.content-image-large {
    margin-bottom: 30px;
    border-radius: 6px;
    overflow: hidden;
}

.c-accordion__item {
    border: 1px solid #eee;
    border-radius: 8px;
    padding: 20px 20px 5px;
    margin-bottom: 8px;
}

.c-accordion__item:last-of-type {
    margin: 0;
}

.c-accordion__title {
    font-size: 20px;
}

.c-accordion__title:after {
    color: #4295a4;
}

.c-accordion__title strong {
    font-weight: 500;
}

@media only screen and (max-width: 600px) {
    .c-accordion__title {
        font-size: 16px;
    }
}
